/* Occultation des menus */
	#ja-mainnavwrap ul.menu li.item1, ul.menu li.item3, #ja-mainnavwrap ul.menu li.item4, #ja-mainnavwrap ul.menu li.item8, #ja-mainnavwrap ul.menu li.item9, #ja-mainnavwrap ul.menu li.item22, #ja-mainnavwrap ul.menu li.item24, #ja-mainnavwrap ul.menu li.item25, #ja-mainnavwrap ul.menu li.item173 {
	    display: none;
	}
/* , #ja-mainnavwrap ul.menu li.item10 */
	#ja-mainnav > ul > li.item10, #ja-mainnav > ul > li.item174 {
		border-right: none;
	}
	
	#ja-footerwrap ul.menu li.item1, #ja-footerwrap ul.menu li.item7, #ja-footerwrap ul.menu li.item10, #ja-footerwrap ul.menu li.item23, #ja-footerwrap ul.menu li.item24, #ja-footerwrap ul.menu li.item25, #ja-footerwrap ul.menu li.item172, #ja-footerwrap ul.menu li.item174, #ja-footerwrap ul.menu li.item175, #ja-footerwrap ul.menu li.item178, #ja-footerwrap ul.menu li.item530, #ja-footerwrap ul.menu li.item532 {
	    display: none;
	}
	#ja-footerwrap ul.menu li.item173 {
		/*border-right: none;*/
	}

	.ja-footnav ul.menu li.item7, .ja-footnav-bas ul.menu li.item531 {
		border-right: none;
	}
			
	#accueil_right ul.menu li.item1, #accueil_right ul.menu li.item2, #accueil_right ul.menu li.item3, #accueil_right ul.menu li.item5, #accueil_right ul.menu li.item6, #accueil_right ul.menu li.item22 {
	    display: none;
	}
	
	#accueil_right ul.menu li.item4 a, #accueil_right ul.menu li.item9 a {
		background-color: #E8D49C;
	}
	
	#accueil_right ul.menu li.item4 a:hover, #accueil_right ul.menu li.item9 a:hover {
		background-color: transparent;
	}

	.invisible {
		display: none;
	}

/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}
body {
	background-color: #4b3522; 
	color: #fff;
  text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*line-height: 150%;*/
	/*background: #CACEB5 url(img/body.jpg) left top repeat-x;*/
	list-style-type: none;
	}
#page{
	width: 990px;
	/*height: 590px;*/
	margin: 0 auto !important;
	margin-bottom: 20px;
	/*border: 1px solid #d2ad7c;*/
	}

body#bd {
	}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	/*line-height: 1.3em;*/
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

p {
  margin: 0;
  padding: 0;
}

body.fs1 {
	font-size: 10px;
}

body.fs2{
	font-size: 11px;
}

body.fs3{
	font-size: 12px;
}

body.fs4{
	font-size: 13px;
}

body.fs5{
	font-size: 14px;
}

body.fs6{
	font-size: 15px;
}
.fleft{
	float: left;
	}
.fright{
	float:  right;
	}
.couleur, a.couleur {
	color: #d2ad7c !important;
}
#logo {
	float: left;
	position: relative;
	width: 100px;
	height: 560px;
}
#content {
	float: left;
	position: relative;
	width: 890px;
	min-height: 560px;
	/*border: 1px solid red;*/
}
#annonce_intro {
	float: right;
	margin-top: 20px;
	
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.5px;
}
#diapo_intro {
	margin-left: 15px;
	margin-top: 65px;
}
#diapo_accueil {
	/*margin-left: 15px;
	*/
	margin-top: 13px;
}
#tagline_intro {
	float: left;
	margin-left: 15px;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.5px;
}
#enter_intro {
	float: right;
	margin-top: 15px;
	margin-right: 48px;
}
#enter_intro a {
	color: #fff;
}
#enter_intro a:hover {
	text-decoration: underline;
}				
#accueil {
  margin-top: 0;
}

#accueil_left {
  float: left;
  width: 440px;
  border: 4px solid #d2ad7c;                 	
}
#accueil_right {
  float: left;
  margin-left: 70px;
}
#accueil_right a {
	display: block;
	text-indent: 35px;
	text-decoration: none;
	color: #711C05;
	background: url(img/fle_rouge.gif) 6px 4px no-repeat;
	text-align: left;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	border: 1px dotted #711C05;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 6px;
	margin-bottom: 15px;
}
#accueil_right a:hover {
	text-decoration: none;
	color: #711C05;
	background-color: #E8D49C;
}
#accueil_right ul.menu {
  margin-top: 0;
}
#accueil_right ul.menu li{
	border: none;
	padding: 0;
	margin: 0;
}
.menu_encadre {
	width: 200px;
	margin: 0 auto;
}
.menu_encadre ul {
  margin-top: 0;
}
.menu_encadre ul li{
	border: none;
	padding: 0;
	margin: 0;
}
.menu_encadre a {
	display: block;
	text-indent: 35px;
	text-decoration: none;
	color: #711C05;
	background: url(img/fle_rouge.gif) 6px 2px no-repeat;
	text-align: left;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	border: 1px dotted #711C05;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 6px;
	margin-bottom: 15px;
	background-color: #E8D49C;
}
.menu_encadre a:hover {
	text-decoration: none;
	color: #711C05;
	background-color: transparent;
}

.article-content {
  text-align: justify;
}
.article-content h4 {
  text-transform: none;
  font-weight: normal;
  font-size: 120%;
  line-height: 0 !important;
	padding-top: 10px !important;
}
.article-content img {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
}

#ja-content img {
  /*padding: 8px;*/
}
.pagenav {
  /*clear: both;*/
}
/* Normal link */
/*
.article-content a{
	display: block;
	text-indent: 25px;
	text-decoration: none;
	color: #711C05;
	background: url(img/fle_rouge.gif) left top no-repeat;
	}
*/
a {
	color: #d2ad7c;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #fff;
	text-decoration: none;
}

/* Title text */
.contentheading, .componentheading, .componentheading_evenements, .blog_more strong, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #cfcfcf;
	font-size: 92%;
}

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 120%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style-type: none;
	}

ul li {
	display: inline;
	padding: 0 5px;
	}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}
strong{
	font-weight: bold;
/*	font-size: 1.2em;
	font-style: italic;*/
	}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}

/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
	font: bold 20px/normal Arial, sans-serif;
}

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../images/author.gif) no-repeat center left;
	font-weight: bold;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 20px;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader, td.sectiontableheader_evenements {
  padding: 4px;
  /*border-right: 1px solid #fff;*/
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
tr.sectiontableentry0_evenements td,
tr.sectiontableentry1_evenements td,
tr.sectiontableentry2_evenements td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2,
td.sectiontableentry0_evenements ,
td.sectiontableentry1_evenements ,
td.sectiontableentry2_evenements  {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
table.contentpane_evenements ul {

}
table.contentpane_evenements ul li {
	display: block;
	list-style-type: square;
	margin-bottom: 15px;
	background: url(img/puce.png) left 4px no-repeat;
	padding-left: 18px;
	font-size: 110%;
}
table.contentpane_evenements ul li a {
	color: #d2ad7c;
	text-decoration: none;
}
table.contentpane_evenements ul li a:hover {
	color: #fff;
	text-decoration: none;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td, table.pollstableborder tr.sectiontableentry1_evenements td {
	background: #e8dbcb;
}

table.pollstableborder tr.sectiontableentry2 td, table.pollstableborder tr.sectiontableentry2_evenements td {
	background: #d5c5b6;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}

h1.componentheading, .componentheading, .componentheading_evenements {
	padding: 5px 0 15px;
	margin: 0 0 10px;
	/*background: url(../images/hdot.gif) repeat-x bottom;*/
	border-bottom: 1px solid #fff;
}

.componentheading, .componentheading_evenements {
	font-size: 200%;
	font-weight: bold;
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading, .contentheading, .componentheading, .componentheading_evenements {
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
	margin-top: 8px;
}

table.blog .contentheading {
	font-size: 150%;
}

.contentheading {
	font-size: 200%;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	margin-top: 10px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader, .sectiontableheader_evenements {
	padding: 8px !important;
	background: #59422d;
	color: #fff;
	border: 1px solid #d2ad7c;
}

.sectiontableheader a, .sectiontableheader_evenements a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td, tr.sectiontableentry1_evenements td {
	padding: 8px 5px;                          
	background: url(../images/hdot2.gif) repeat-x bottom #e8dbcb;
}

tr.sectiontableentry2 td, tr.sectiontableentry2_evenements td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #d5c5b6;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td,
tr.sectiontableentry1_evenements:hover td,
tr.sectiontableentry2_evenements:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #d2ad7c;
}
tr.sectiontableentry1 td a, tr.sectiontableentry2 td a, tr.sectiontableentry1_evenements td a, tr.sectiontableentry2_evenements td a {
	color: #4b3522;
}
.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td,
.pollstableborder tr.sectiontableentry1_evenements td,
.pollstableborder tr.sectiontableentry2_evenements td {
	background: none;
}

/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #4b3522;
	border-bottom: 1px solid #4b3522;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background-color: #e8dbcb;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

/* Ticker */
#ticker {
	margin-left: 15px;
	z-index: 0;
	background-color: #59422d;
	padding-top: 4px;
	padding-bottom: 4px;
	white-space:nowrap;
}
#ticker a {
	color: #d2ad7c;
}
#ticker a:hover {
	color: #fff;
	text-decoration: underline;
}
/*
#maskBlock{
overflow-x:hidden;
width:0;
position:relative;
background-color: #59422d;
padding-top: 4px;
padding-bottom: 4px;
}
.movingObj {
white-space:nowrap;
}
*/

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {	
	margin: 0 auto 0 auto;
	margin-top: 65px;
}
#ja-wrapper_intro {	
	margin: 0 auto 0 auto;
	margin-top: 40px;
}
.drop_shadow {
	float:left;
	clear:left;
	background: url(img/shadow_alpha.png) no-repeat bottom right !important;
	width: 1157px;
	padding: 0px;
	position: relative;
}
.drop_shadow_inner {
	position:relative;
	bottom:0;
	right: 6px;
}

#ja-container {
	/*width: 1151px!important;*/
	float: left;
}
#ja-container div img.bot{
	/*width: 999px;*/
	}
#ja-container-haut {
	background: url(img/fond_contenu_haut.jpg) 6px top no-repeat;
	height: 40px;
	}
#ja-container-centre {
	/*background: url(img/fond_contenu_centre.jpg) 6px top repeat-y;
	width: 1157px;
	min-height: 557px;*/
		float: left;
	}
#ja-container-bas {
	background: url(img/fond_contenu_bas.jpg) 6px top no-repeat;
	height: 39px;
	}

#ja-content {
	width: 880px;
	margin-left: 10px;
	}
#ja-content .padding {
	height: 100%;
	/*padding-right: 40px;*/
	width: 880px;
	line-height: 18px;
	}
#ja-content_accueil {
	width: 880px;
	margin-left: 10px;
	}
#ja-content_accueil .padding {
	height: 100%;
	/*padding-top: 15px;
	padding-left: 39px;*/
	}
#intro {
	width: 990px !important;
	margin: 5px auto;
	font-size: 13px;
}
#intro a {
	color: #FFB257;
  text-decoration: none;
}
#intro a:hover {
	color: #F1E6D7;
  text-decoration: none;
}
#ja-content_accueil_intro {
	background: url(img/fond_content.jpg) left top no-repeat;
	height: 635px;
	padding-left: 21px;
	max-height: 635px;
	overflow:  hidden;
	}
#ja-content_accueil_intro .padding {
	height: 100%;
	padding-top: 43px;
	}
.col_deco_left {
	width: 74px;
	margin-left: 1px;
	}
.col_deco_right {
	width: 78px;
	}
.clear{
	clear: both;
	height: 1px;
	}


/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
	float: left;
	color: #CCCCCC;
	line-height: normal;
	/*background:*/
	clear: both;
}

#ja-header {

	height: 85px;
}

.ja-headermask {
	display: block;
	height: 85px;
	position: absolute;
	top: 0;
	right: -1px;
}

#ja-header a {
	color: #CCCCCC;
}
#header_centre_fr {
	/*height: 322px;
	background: transparent url(img/header_2_fr.gif) no-repeat 0px 117px ;
	position: relative;
	z-index: 0; */
	}
#header_centre_en {
	/*height: 322px;
	background: transparent url(img/header_2_en.gif) no-repeat 0px 117px ;
	position: relative;
	z-index: 0; */
	}
	
h1.logo{
	position: absolute;
	text-transform: uppercase;
	background: url(img/header.gif) no-repeat;
	margin: 0;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	}

h1.logo a {
	width: 190px;
	display: block;
	height: 186px;
	position: relative;
	top: 120px;
	margin-left: 94px;
	z-index: 0;
	background: transparent url(img/ecusson.jpg) left top no-repeat;
}

h1.logo a span {
	position: absolute;
	top: -1000px;
}

#diapo_haut {
	width: 550px;
	height: 169px;
  float: left;
	margin-left: 300px;
	margin-top: 115px;
}

#lang {
  /*float: right;*/
	position: absolute;
  top: 0;
	right: 0;
  font-size: 11px;
	z-index: 100;
}
#lang a {
  color: #d2ad7c;
  text-decoration: none;
}
#lang a:hover {
  color: #fff;
  text-decoration: none;
}
ul.jflanguageselection li {
  display: block;
  width: 42px;
  text-align: center;
  margin-bottom: 4px;
}
ul.jflanguageselection li#active_language a {
  color: #fff;
  font-weight: bold;
}
/* Search */
#ja-search {
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat center left;
	position: absolute;
	bottom: 15px;
	right: 0;
}

#ja-search .inputbox {
	width: 120px;
	border: 1px solid #333333;
	padding: 3px 5px;
	color: #999999;
	background: #444444;
	font-size: 92%;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */

#ja-pathway {
	font-size: 94%;
	height: 30px;
	line-height: 30px;
	border: 1px solid #d2ad7c;
	background: #59422d;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}

#ja-pathway a {
	text-decoration: none;
	color: #d2ad7c;
}
#ja-pathway a:hover {
	color: #fff;
}

#ja-pathway img {
	margin: 1px 1px;
}

/* Menu évènements */
.menu_evenements {
	position : absolute;
	top: 78px;
	right: 3px;
	font-size: 90%;
}
.menu_evenements select {
	border: 1px solid #d2ad7c;
}
.menu_evenements select, .menu_evenements option {
 background-color: #d2ad7c;
}
.menu_evenements option {
	padding-left: 5px;
	padding-top: 2px;
	color: #4b3522;
}
.menu_evenements option.first {
	margin-bottom: 6px;	
}
.menu_evenements option.sep {
	margin-top: 16px;	
	border-top: 1px dotted #000;
	width: 100%;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	padding: 0 0 20px;
	margin-bottom: 15px;
	background: url(../images/hdot.gif) repeat-x bottom;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	padding: 0 0 8px;
	margin: 0;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

/* Module rounded */
div.module h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 2px solid #F6F6F6;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_black,
div.module_green,
div.module_blue,
div.module_red,
div.module {
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/b-br.gif) no-repeat bottom right #FFFFFF;
}

div.module div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}

div.module div div div {
	padding: 0 15px 10px;
	background: url(../images/b-tl.gif) no-repeat top left;
}

div.module_black div div div div,
div.module_green div div div div,
div.module_blue div div div div,
div.module_red div div div div,
div.module_text div div div div,
div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 99%;
	background: none;
}

div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}

div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;
}

div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}

div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	background: url(../images/bt-tl.gif) no-repeat top left;
}

div.banneritem_text {
	padding: 5px 0 !important;
}

/* red */
div.module_black h3,
div.module_green h3,
div.module_blue h3,
div.module_red h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 1px solid #F6F6F6;
	color: #FFFFFF;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_red {
	background: url(../images/br-br.gif) no-repeat bottom right #BF0000;
	color: #FFFFFF;
}

div.module_red div {
	background: url(../images/br-bl.gif) no-repeat bottom left;
}

div.module_red div div {
	background: url(../images/br-tr.gif) no-repeat top right;
}

div.module_red div div div {
	padding: 0 15px 10px;
	background: url(../images/br-tl.gif) no-repeat top left;
}

/* blue */
div.module_blue {
	background: url(../images/bb-br.gif) no-repeat bottom right #006699;
	color: #FFFFFF;
}

div.module_blue div {
	background: url(../images/bb-bl.gif) no-repeat bottom left;
}

div.module_blue div div {
	background: url(../images/bb-tr.gif) no-repeat top right;
}

div.module_blue div div div {
	padding: 0 15px 10px;
	background: url(../images/bb-tl.gif) no-repeat top left;
}

/* green */
div.module_green {
	background: url(../images/bg-br.gif) no-repeat bottom right #7BA566;
	color: #FFFFFF;
}

div.module_green div {
	background: url(../images/bg-bl.gif) no-repeat bottom left;
}

div.module_green div div {
	background: url(../images/bg-tr.gif) no-repeat top right;
}

div.module_green div div div {
	padding: 0 15px 10px;
	background: url(../images/bg-tl.gif) no-repeat top left;
}

/* black */
div.module_black {
	background: url(../images/bl-br.gif) no-repeat bottom right #333333;
	color: #FFFFFF;
}

div.module_black div {
	background: url(../images/bl-bl.gif) no-repeat bottom left;
}

div.module_black div div {
	background: url(../images/bl-tr.gif) no-repeat top right;
}

div.module_black div div div {
	padding: 0 15px 10px;
	background: url(../images/bl-tl.gif) no-repeat top left;
}

div.module_blue ul,
div.module_blue ol,
div.module_red ul,
div.module_red ol,
div.module_black ul,
div.module_black ol,
div.module_green ul,
div.module_green ol {
	margin: 0;
	padding: 0;
}

div.module_blue li,
div.module_red li,
div.module_black li,
div.module_green li {
	margin-left: 20px;
	padding: 0;
	line-height: 150%;
}

div.module_blue a,
div.module_red a,
div.module_black a,
div.module_green a {
	color: #FFFFFF;
}

div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1 {
	float: left;
	width: 24.99%;
	padding-top: 10px;
	overflow: hidden;
}

#ja-col2 {
	float: right;
	width: 20%;
	overflow: hidden;
}

#ja-col1 table,
#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.gif) no-repeat 5px 50%;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-left div.moduletable,
.ja-box-full div.moduletable {
	padding-right: 30px;
	background: none;
}

.ja-box-right div.moduletable {
	padding-left: 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}

.ja-box-center div.moduletable {
	padding: 0 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}

#ja-botsl h3 {
	background: none;
}

#ja-botslwrap {
	border-top: 5px solid #CCCCCC;
	background: #444444;
	color: #CCCCCC;
}

#ja-botsl {
	padding: 15px 0;
}

#ja-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}

#ja-botsl h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #FFFFFF;
}

#ja-botsl a {
	color: #CCCCCC;
}

#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
	color: #FFFFFF;
}

#ja-botsl ul, #ja-botsl p, #ja-botsl ol {
	padding: 0;
	margin: 0 !important;
}

#ja-botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(../images/bullet2.gif) no-repeat 3px 8px;
}

#ja-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator {
	display: none;
}

#ja-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}

/* FOOTER
--------------------------------------------------------- */
#footer {
	float: right;
	width: 990px;
	/*width: 100%;*/
	margin: 0 auto;
	/*padding-right: 40px;*/
	margin-right: -6px;
	margin-top: 30px;
	/*border: 1px solid #fff;*/
}
#ja-footerwrap {
	/*float: right;*/
	/*width: 990px;*/	
	/*background: url(img/fond_footer.gif) 0px 0px no-repeat;*/
	height: 55px;

	/*margin-top: -1px;*/
}

#ja-footer {
	color: #fff;
	/*margin: 0 auto; */
}
#ja-footer-center {
	float: right;
	/*margin: 0 auto;
	width: 400px;*/
}
.ja-footnav {
	float: left;
	margin-bottom: 6px;
}

#ja-footer ul.menu {
	/*padding: 2px 0 0 0;
	padding-right: 5px; */
	}
#ja-footer ul.menu a {
	color: #d2ad7c;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	text-decoration: none;
	}	
#ja-footer ul.menu a:hover, #ja-footer ul.menu li.active a {
	color: #fff;
	text-decoration: none;
	}
.ja-footnav-bas {
	float: left;
	margin-bottom: 6px;
}	
.ja-footnav-bas, .ja-footnav-bas ul, .ja-footnav-bas ul li {
	display: inline;
}
.ja-footnav-bas ul.menu li {
	border-right: 1px solid #d2ad7c;
	}			
.adress{
	clear: both;
	text-align: right;
	color: #d2ad7c;
	/*padding-top: 3px;*/
	font-size: 11px;
	/*line-height: 18px;*/
	/*border-right: 1px solid #FFB257;*/
	padding-right: 6px;
	}
.adress a {
	color: #d2ad7c;
  text-decoration: none;
}
.adress a:hover {
	color: #fff;
  text-decoration: none;
}
#ja-footer li {
	margin: 0;
	padding: 0 6px !important;
	padding-left: 6px;
	display: inline;
	background: none;
	color: #fff;
}

#ja-footer li a {
	font-size: 11px;
	display: inline;
	color: #CCC4B5;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	
	text-decoration: underline;
}

.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}

.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}

.ja-cert a span {
	display: none;
}

.ja-cert a img {
	border: none;
}

.banneritem {
	display: block;
	margin-top: 15px;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.ja-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 70px;
}

ul.ja-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*collapsible h3*/
h3.show {
	background: url(../images/arrow2.png) no-repeat 90% 60%;
	cursor: pointer;
}

h3.hide {
	background: url(../images/arrow3.png) no-repeat 90% 60%;
	cursor: pointer;
}

/*others*/
#ja-banner {
	margin: 15px 0;
	text-align: center;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	width: 90%;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
/* @group Menu principal */

#ja-mainnavwrap_intro{
	/*margin-top: 40px;*/
}

.ja-footnav ul.menu{
	text-align: center;
	color: #d2ad7c;	
	padding: 0;
	margin: 0;
	/*padding:5px 0 6px 0;*/
	}
.ja-footnav ul.menu li{
	border-right: 1px solid  #d2ad7c;
	}
.ja-footnav ul.menu li a{
	color: #d2ad7c;
	text-decoration: none;
	/*text-transform: uppercase;
	font-style: italic; */
	}

/* pagenavigation.php */
.pagenavigation_position {
  padding-top: 30px;
  padding:0;
	margin:0;
}
.pagenav {
  width: 878px;
  margin-top: 20px;
  padding-top: 6px;
  border-top: 1px solid #d2ad7c;
  font-weight: bold;
}
.pagenav .prev {
  float: left;
  width: 439px;
}
.pagenav .next {
  float: left;
  text-align: right;
  width: 439px;
}

/* Diaporama : Rencontres musicales */
.zone_diapo {

}
.diapo {
	margin-top: 15px;
	width: 870px;
	padding: 0;
  /*margin-left: 25px;*/
  border: 4px solid #d2ad7c;
}

/* Diaporama : DÃ©couvrir la rÃ©gion */
#diapo_decouvrir {
  float: right;
  margin-left: 20px;
  /*width: 440px;*/
  border: 4px solid #d2ad7c;
}

/* Panoramas */
.pano_left {
  float: left;
  /*margin-left: -8px;*/
  border: 4px solid #d2ad7c;
  z-index: 0;
  padding: 0;
  margin: 0;
  /*margin-left: 25px;*/
}
.pano_right {
  position: absolute;
  margin-left: 620px;
  width: 170px;
  border-left: 4px solid #d2ad7c;
  border-right: 4px solid #d2ad7c;
  border-top: 2px solid #d2ad7c;
  border-bottom: 2px solid #d2ad7c;
  margin-top: 12px;
  text-align: center;
  /*padding-left: 5px;
  padding-right: 5px;*/

}
.pano_right .contentpagetitle {
  font-size: 11px;

}
.pano_right p.contentheading {
  border-top: 2px solid #d2ad7c;
  border-bottom: 2px solid #d2ad7c;
}
/* JForms FR */
table.jform{
	width: 80%;
  padding: 0;
  margin: 0;
}
div.jform{
  padding: 0;
  margin: 0;
}
div.jform h2 {
	margin: 0;
	margin-bottom: 1em;
	margin-top: 8px;
	font-weight: normal;
	padding: 0;
	font-size: 24px;
}
div.jform #h7e68_36_label {
  display: none;
  border: none;
}
div.jform fieldset {
  background: none;
  padding: 0;
  margin: 0;
}
div.jform p {
	padding: 0;
	margin: 0;
}
/*
div.jform img.jfsecurimage {
	float: left;
}
div.jform .jfsecurimage {
  float: right;
  margin-right: 80px;
  margin-top:  -60px;
}
div.jform img.jfsecurimage {
  float: left;
  margin-top:  -40px;
}
*/
div.jform form .error-message {
  padding-top: 4px;
}
div.jform table.jform .label-error {
	color: #ef3d33;
}
div.jform table.jform .input-error {
	border: 1px solid #ef3d33;
}

/* Formulaire recrutement */
div.recrutement {
	position: relative;
}
div.recrutement table.jform{
	width: 100%;
}
div.recrutement div.jform table.jform fieldset {
	float: left;
	padding: 16px;
	border: 1px solid #d2ad7c;
	padding-bottom: 5px;
}
div.recrutement div.jform table.jform legend {
	color: #fff;
	margin-bottom: 10px;
}
div.recrutement div.jform table.jform fieldset.jfradio-droite {
	position: absolute;
	float: left;
	top: 5px;
	left: 390px;
}
div.recrutement div.jform table.jform fieldset.jfcheckbox-droite-1 {
	position: absolute;
	float: left;
	top: 210px;
	left: 390px;
}
div.recrutement div.jform table.jform fieldset.jfcheckbox-droite-2 {
	position: absolute;
	float: left;
	top: 5px;
	left: 620px;
}
div.recrutement hr.hr1 {
	position: relative;
	margin-top: 40px;
	clear: both;
	border-top: 1px solid #d2ad7c;
	width: 100%;
}
div.recrutement hr.hr2 {
	border-top: 1px solid #d2ad7c;
	width: 100%;
}
div.recrutement hr.hr3 {
	clear: both;
	float: left;
	border-top: 1px solid #d2ad7c;
	width: 55%;
}
div.recrutement div.jform table.jform .error-message {
	margin-right: 600px;
}

/* Facebook- Bouton J'aime */
div.facebook_bouton {
	/*margin-top: 45px;*/
	position: absolute;
	margin-left: 22px;
	margin-top: 12px;
	width: 90px;
	z-index: 100000;
}
div.facebook_bouton div {
	/*padding-top: 4px;*/
	text-align: right;
	width: 90px;
	float: right;
}
.logo_facebook {
	position: absolute;
	margin-top: 5px;
	margin-left: 101px;
}
/* Flipping book */
.fb_bookDescription {
	color: #333333;
	clear: both;
	/*border: 1px solid #e6e6e6;*/
	border: none;
	padding: 10px;
	margin: 0px;
	font-weight: bold;
	/*background: #ffffff url(http://www.leshotelsparticuliers.com/templates/portail/images/book_list_bg.png) 0 0 repeat-x;*/
	background: none;
}
p.puce_1 {
	margin: 0;
	padding: 0;
	margin-left: 40px;
	font-size: 12px;
}
p.puce_2 {
	margin: 0;
	padding: 0;
	margin-left: 80px;
}
/* @end */